Consejo sobre qué sistema y qué logic instalar

#1 por yoquese el 10/01/2015
Hola,


voy a cambiar mi imac en el que tenía entre otras cosas snow leopard y logic express 9 y logic 9. El imac que me he comprado viene esta con yoshemite aunque de serie venia con lion mountain creo por lo que creo que no habrá problema o no sera dificil volver a ponerle ese sistema o alguno de los sucesivos. Mi pregunta es, que sistema operativo y qué versión de logic (9 o X) recomendais poner para que funcione todo ok como en mi snow leopard.? Yo , como todo me iba bien, la verdad es que no instalaba ninguna actualización de software de apple, en parte por el miedo a que se vaya todo al garete incluso dentro del mismo sistema operativo y el mismo logic. No sé si es aconsejable pasar de actualizar nada , ya sea versiones, cosas de seguridad etc. Acabo de chequear y hay 15 actualizaciones pendientes de instalar.
Subir
#2 por el 10/01/2015
#1

Hola!

Esta claro q Snow fue lo mas de lo mas, pero yo le daria una oportunidad a Mavericks. Puedes instalar la ultima version de Logic 9 sin problemas (9.1.8). Con referencia a las actualizaciones, si no te conectas a internet con ese Mac, no actualizes nada salvo el propio Mavericks, q me momento esta en la 10.9.5. Si lo usas para conectarte, pues actualiza tmb las partes de Seguridad. De forma global, si te molestan las actualizaciones, marca en preferencias q no te busque , ni instale actualizaciones automaticamente, pero mira de vez en cuando por si hay algo q valga la pena.


Saludos!

Perfil MacOS Sierra - AU/VST - iOS . . . . . . "Si suena bien, entonces está bien" Joe Meek (1964) . . . . . . http://www.hispasonic.com/usuarios/mac_a/anuncios

Subir
mod
#3 por Jordi Torres el 10/01/2015
Hola,

Mac_A escribió:
Puedes instalar la ultima version de Logic 9 sin problemas


Instalarlo no va a ser un problema, pero no va a funcionar tan bien como funciona en Snow Leopard.

Si vas a utilizar un sistema reciente como Mavericks o Yosemite, mejor pasa de Logic 9 y vete directamente a Logic Pro X.

Saludos,

J.
Subir
1
#4 por el 10/01/2015
#3

Totalmente en lo cierto... Ahora entiendo porq Logic 9 no va tan fino como Logic X...

Perdon por el mal consejo!

Perfil MacOS Sierra - AU/VST - iOS . . . . . . "Si suena bien, entonces está bien" Joe Meek (1964) . . . . . . http://www.hispasonic.com/usuarios/mac_a/anuncios

Subir
#5 por el 10/01/2015
Mac_A escribió:
(9.1..


Logic 9 1 8

Perfil MacOS Sierra - AU/VST - iOS . . . . . . "Si suena bien, entonces está bien" Joe Meek (1964) . . . . . . http://www.hispasonic.com/usuarios/mac_a/anuncios

Subir
#6 por yoquese el 11/01/2015
Jordi Torres escribió:
Hola,

Mac_A escribió:
Puedes instalar la ultima version de Logic 9 sin problemas



Instalarlo no va a ser un problema, pero no va a funcionar tan bien como funciona en Snow Leopard.

Si vas a utilizar un sistema reciente como Mavericks o Yosemite, mejor pasa de Logic 9 y vete directamente a Logic Pro X.

Saludos,

J.


La verdad es que ya me paso cuando cambie el macbook blanquito con snow leopard que iba de maravilla y me compre el macbook pro con lion ,menudo desastre la verdad, iba bastante peor el ordenador en general.

ahora que cambio el imac veo que voy a estar en las mismas, además logic X no lo tengo. Tendría que plantearme conseguirlo si como decis con nueve va a dar problemas tanto con lion, mountain , lion , maverick y yoshemite.
Subir
#7 por yoquese el 11/01/2015
Aprovecho y también pregunto sobre el tema de trabajar en 32 bits y 64 , al que nunca le he prestado atención ya que con lo que tenía me bastaba pero tampoco quiero que ahora al cambiar de maquina me surgan problemas.

por otra parte. Las librerias de logic 9 y plugin valen para el X?
Subir
mod
#8 por Jordi Torres el 11/01/2015
yoquese escribió:
Aprovecho y también pregunto sobre el tema de trabajar en 32 bits y 64 , al que nunca le he prestado atención ya que con lo que tenía me bastaba pero tampoco quiero que ahora al cambiar de maquina me surgan problemas.


Abre un nuevo hilo para esa consulta ya que se sale del tema de este. Y por favor especifica cuál es la duda (o dudas) que tienes sobre ese tema.

Gracias.

yoquese escribió:
por otra parte. Las librerias de logic 9 y plugin valen para el X?


Otro hilo, por favor.

J.
Subir
mod
#9 por Jordi Torres el 11/01/2015
yoquese escribió:
Tendría que plantearme conseguirlo si como decis con nueve va a dar problemas tanto con lion, mountain , lion , maverick y yoshemite.


Bueno, según como trabajes puede que los problemas que tiene Logic 9 en estas versiones de OSX no te afecten mucho. Podrías probarlo y ver qué tal. Te dejo este hilo para que te hagas una idea:

http://www.hispasonic.com/foros/logic-9-sistema-operativo-maverick/466420

Saludos,

J.
Subir
#10 por yoquese el 11/01/2015
ok, así acabo de hacerlo
Subir
#11 por yoquese el 19/01/2015
Jordi Torres escribió:
yoquese escribió:
Tendría que plantearme conseguirlo si como decis con nueve va a dar problemas tanto con lion, mountain , lion , maverick y yoshemite.


Bueno, según como trabajes puede que los problemas que tiene Logic 9 en estas versiones de OSX no te afecten mucho. Podrías probarlo y ver qué tal. Te dejo este hilo para que te hagas una idea:

http://www.hispasonic.com/foros/logic-9-sistema-operativo-maverick/466420

Saludos,

J.


El problema es que aunque tengo una copia de mi sistema no podré volver a ponerlo ya que he cambiado el iMac por uno mas moderno al que no puedo ponerle ya show leopard.

Me da un poco igual poner logic 9 o X , lo uso para grabar básicamente audio y programar alguna batería
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo